[Desktop Entry]
Version=1.0
Type=Application
Name=Export jpeg
Name[ca]=Exportar jpeg
Name[de]=Exportiere jpeg
Name[en_GB]=Export jpeg
Name[ja]=JPEGエクスポート
Name[nl]=Exporteer jpeg
Name[ru]=Экспорт jpeg
Name[sk]=Exportovať jpeg
Comment=Extract embedded jpegs from a raw file
Comment[en_GB]=Extract embedded jpegs from a raw file
Comment[nl]=Haal ingesloten afbeeldingen uit een raw-bestand
Comment[sk]=Extrahovať vstavané jpegy zo súboru raw

Exec=geeqie-export-jpeg %f

# show only if these are installed
#TryExec=exiv2
#TryExec=jpgicc

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
